@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5{
	font-weight: normal;
	margin: 0 0 30px 0;
}

h3{
	font-size: 35px;
	line-height: 1em;
	color: #005aab
}

h4{
	font-size: 26px;
	line-height: 1em;
	color: #333
}

p{
	margin: 0 0 20px 0;
	font-size: 15px;
	line-height: 27px;
}

/* generic */

.container{ margin: 0 auto; width: 960px; }

.half{
	overflow: hidden;
}
.half .left,
.half .right{
	width: 460px;
}
.half .left{ float: left;}
.half .right{ float: right;}



/* nav */

#nav{
	background: #ff7200;
	height: 40px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5555;
}
#nav .container{}
#nav ul{
	text-align: center;
	list-style: none;
}
#nav ul li{
	display: inline-block;
	margin: 0 15px;
}
#nav ul li a{
	padding: 0 15px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	display: block;
}
#nav ul li a:hover{
	background: #ff943d;
}

/* banner */

#banner{
	background: #005aab url(../images/banner.jpg) center top no-repeat;
	
}
#banner .container{
	height: 665px;
	overflow: hidden;
}
#banner h1{
	width: 644px; height: 226px;
	text-indent: -9999px;
	background: url(../images/logo.png) center center no-repeat;
	margin: 73px auto 48px auto;
}
#banner h2{
	font-size: 35px;
	line-height: 45px;
	color: #fff;
	margin: 0 0 10px 0;
	text-align: center;
	font-weight: normal;
}
#banner p{
	font-size: 15px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	margin: 0;
}


/* profile or about */

#profile{
	background: #e0e0e0 url(../images/profile-bg.jpg) center bottom no-repeat;
}
#profile .container{
	padding: 60px 0;
	padding-bottom: 300px;
}
#profile p{
	color: #333333;
	font-size: 15px;
	line-height: 27px;
}

#profile .callto a{
	background: #ff7200;
    font-size: 16px;
    text-transform: uppercase;
    padding: 3px 5px;
    color: #fff;
	display: inline-block;
	text-decoration: none;
}

/* services */

#services{
	background: #ffffff
}
#services .container{
	padding: 60px 0;
}

#services .right ul {
    position: relative;
    margin-left: -2%;
    margin-right: -2%;
}
#services .right ul li {
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 20px;
    list-style: none;
    width: 46%;
    float: left;
}
#services .right ul li a{}

/* gallery */

#gallery{
	background: #efefef;
}

#gallery .container{
	padding: 60px 0;
}

#gallery .split,
#gallery .quad{
	position: relative;
	margin-left: -2%;
	margin-right: -2%;
	list-style: none;
	margin-bottom: 20px;
	overflow: hidden;
}
#gallery .split li{
	float: left;
	width: 46%;
	margin-left: 2%;
	margin-right: 2%
}
#gallery .split li a{}
#gallery .split li a{
	opacity: 0.8;
}

#gallery .quad li{
	float: left;
	width: 21%;
	margin-left: 2%;
	margin-right: 2%
}

/* contact */

#contact{
	background: #005aab
}

#contact .container{
	padding: 60px 0;
	overflow: hidden;
}

#contact h4{
	font-size: 35px;
	color: #fff;
	text-align: center;
	font-weight: normal;
}

#contact h5{
	font-size: 25px;
	color: #fff;
	font-weight: normal;
}

#contact .half{
	margin-bottom: 20px;
}
#contact .half .left,
#contact .half .right{
	float: left;
	width: 50%;
	margin: 0;
}


#contact .col1{
	float: left;
	width: 595px;
}
#contact .col2{
	float: right;
	width: 325px;
}


#contact p{
	color: #fff;
}
#contact p a{
	color: #fff;
}
#contact p a:hover{
	text-decoration: none;
}
#contact p strong{
	color: #ccc;
}
/* footer */

#footer{
	
}
#footer .container{
overflow: hidden;
}

#footer p{
	font-size: 13px;
	height: 82px; line-height: 82px;
	color: #333;
	margin: 0;
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
	color: #333;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}



/* form */

#contactus label
{
   font-size: 14px;
   color: #fff;
}

#contactus input[type="text"],
#contactus textarea
{
	font-size: 14px;
	background: #ccc;
	padding: 3px 1%;
	width: 98%;
	margin: 0 0 20px 0;
	font-family: 'Lato', Arial, Helvetica, sans-serif;

}

#contactus .dual{
	position: relative;
	margin-left: -2%;
	margin-right: -2%;
}
#contactus .dual .col{
	float: left;
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
}

#contactus input[type="text"]
{
  height: 17px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
	background: #ff7200;
	font-size: 16px;
	text-transform: uppercase;
	padding: 3px 5px;
	color: #fff;
}

#contactus textarea
{
  height: 140px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #fff;
  outline: none;
}

#contactus .container
{
   margin: 0;
   padding: 0;
   height: auto;
   width: 100%;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}


